Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lomiri-schemas
Upstream-Contact: UBports developers <devs@ubports.com>
Source: https://gitlab.com/ubports/core/lomiri-schemas

Files: data/*.xml
Copyright: 2010-2013, Canonical Ltd.
           2021, Robert Tari <robert@tari.in>
License: LGPL-2.1+

Files: README.md
       CMakeLists.txt
       data/CMakeLists.txt
Copyright: 2021, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: LGPL-2.1+

Files: debian/*
Copyright: 2021, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: LGPL-2.1+

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.
